import { useContext } from 'react';
import { ManageConversionContext } from './ManageConversionContext';

const useManageConversionContext = () => {
  const context = useContext(ManageConversionContext);

  if (!context) throw new Error('useManageConversionContext must be used within AuthProvider');

  return context;
};

export { useManageConversionContext };
